#ifndef UART_LOG_H
#define UART_LOG_H

#include "stm32f10x.h"

// 初始化串口日志
void Serial_Init(void);

// 打印字符串
void Serial_Print(const char *str);

// 打印字符
void Serial_Write(char ch);

// 打印格式化字符串
void Serial_Printf(const char *format, ...);

void Serial_PrintFloat(float num);

#endif // UART_LOG_H
